ul#menu {
width: 76%; 
list-style-type: none;
border-top: solid 1px #efefef; 
margin: 0;
padding: 0;
}

ul#menu ol {
display: none;
text-align: left;
list-style-type: none;
margin: 0;
padding: 5px;
background: #e5e5e5;
}

ul#menu li, 
ul#menu a {
font-family: verdana, sans-serif;
font-size: 11px;
/* marrone sotto */
color: #473727; 
}

ul#menu li {
border-bottom: solid 1px #ccc; 
/* width:500px; */
width: 700px;
line-height: 17px;
}

ul#menu ol li {
border-bottom: none;
}

/*
ul#menu ol li:before {
content: "- ";
}
*/

ul#menu a {
text-decoration: none;
outline: none;
color: #004F78; 
}

ul#menu a:hover {
/* azzurro sotto */
color: #3399FF; 
background: #c0c0c0;
}

ul#menu a.active {
/* marroncino rosso sotto */
color: #BE5028; 
font-weight: 700;

height:20px;
background: #d1d1d1;
width:400px;
}

/* Roba mia */

#tabmap { 
background : #EFEFEF;
width:100%;
text-align:left;
}

.para {
font-family: verdana, sans-serif;
font-size: 11px;
color: #1C516A;
text-align:left;
}

.nonne {
width:100px; 
height:10px; 
border:none;
display:none;
}

A.menues {
font-size:11px;
color:#069;
font-family:verdana, helvetica, tahoma, sans-serif;
text-decoration:none;
}

A.menues:active, A.menues:visited {
font-size:11px;
color:#069;
font-family:verdana, helvetica, tahoma, sans-serif;
text-decoration:none;
}

A.menues:hover {
font-size:11px;
color:#3399FF;
font-family:verdana, helvetica, tahoma, sans-serif;
text-decoration:none;
}